.marcada::before {
    background-color: #875ad6 !important;
}

.product-img {
    text-align: center;
}
.product-img img{
    width: auto;
    height: 200px;
}

#palabra_header {
    font-size: 6vw; 
    font-weight: bold; 
    letter-spacing: 2vw; 
    font-family: 'Agency FB Bold', arial;
    font-style: normal;
}

.inner-single_catagory_area {
    padding: 150px 50px;
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    position: relative;
    z-index: 1;
}

.inner-single_catagory_area:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #875ad6;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -8;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.inner-single_catagory_area:hover:after {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.inner-single_catagory_area h6 {
    text-transform: uppercase;
}

.inner-single_catagory_area h6 {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
}

.inner-single_catagory_area h2 {
    font-size: 72px;
    letter-spacing: 0;
    margin-left: -5px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
}

.double_catagory_area{
    width: 100%;
}

.cart-button{
    margin-left: 15px;
}

.cart-button a{
    height: 40px;
}


/* Radio buttons talles */
/* Containers */
.rb-box {
  width: 80%;  
  border-radius: .75em;
  -webkit-filter: drop-shadow(1px 2px 5px rgba(0,0,0,.3));
  filter: drop-shadow(1px 2px 5px rgba(0,0,0,.3));
}

/* Custom Radio Button */
p {
  font-size: .9em;
}

.rb-tab {
  display: inline-block;
  position: relative;
  width: 10%;
}

.rb-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 12px;  
  font-weight: bold;
}

.rb-spot {
  position: absolute;
  width: 37px;
  height: 37px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: transparent;
  border: 2px solid rgba(255,255,255,.3);
  cursor: pointer;
  transition: ease .5s;
  border: 2px solid black;
}

.rb-tab-active .rb-spot {
  background: #b397e5;
}

/* Submit Button */
.button-box {
  padding: 10px 0;
  text-align: center;
}

button {
  display: inline-block;
  width: 80%;
  margin-top: 1.2em;
  padding: 1em;
  max-width: 220px;
  font-size: .9em;
  color: #D42D78;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: .15em;
  background: white;
  border: none;
  outline: none;
  border-radius: 5em;
  box-shadow: 0 15px 20px -10px rgba(0, 0, 0, 0.3);
  transition: 
    color 0.6s, 
    box-shadow 0.3s, 
    transform 0.3s;
  cursor: pointer;
}

button:hover {
  box-shadow: 0 3px 5px -5px rgba(0, 0, 0, 0.3);
  color: #6f6f6f;
}

.footer-logo{
    text-align: center;
}

.footer-logo img{
    max-width: 13%;    
}

/* For Mobile */
@media screen and (max-width: 420px) {
    .footer-logo img{
        max-width: 50%;    
    }
}

/* For Tablets */
/*@media screen and (min-width: 540px) and (max-width: 780px) {
    .view {
        width: 600px;
    }
}*/